.app {
  overflow: hidden;
}

.w100 {
  width: '100%';
}

.center-view {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center
}

.slick-prev,
.slick-next {
  width: 30px;
}

.slick-prev:before,
.slick-next:before {
  color: blue;
  font-size: 30px;
}

.left-text {
  text-align: left;
}

.right-text {
  text-align: right;
}

.center-text {
  text-align: center;
}

.sm-text {
  font-size: 14px;
  color: #666666
}

.xs-text {
  font-size: 12px;
  color: #666666
}

.md-text {
  font-size: 16px;
  color: #666666
}

.sm-text-lightgray {
  font-size: 14px;
  color: #BBBBBB
}

.xs-text-lightgray {
  font-size: 12px;
  color: #BBBBBB
}

.md-text-lightgray {
  font-size: 16px;
  color: #BBBBBB
}

.sm-text-black {
  font-size: 14px;
  color: black
}

.xs-text-black {
  font-size: 12px;
  color: black
}

.md-text-black {
  font-size: 16px;
  color: black
}
